.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-6.mx-auto > h1 {
	font-size: 62px;
	text-decoration-color: rgb(91, 142, 193);
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-6.mx-auto {
	width: 800px;
}

.hero-3 > .container.vh-100 > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .col-lg-8.mx-auto > .h4.lh-base.fw-normal {
	font-size: 20px;
}

.hero-3 > .overlay {
	opacity: 0.7;
}

#navbar > a {
	font-size: 16px;
	color: rgb(85, 85, 85);
}

